## pyspnego 0.8.0

=== debian/changelog ===
pyspnego (0.8.0-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 08 Sep 2023 16:48:33 +0200

pyspnego (0.8.0-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit,
    Repository, Repository-Browse.
  * Set upstream metadata fields: Description.
  * Import upstream version 0.1.6

  [ Ben Wilson ]
  * Remove template comment and switch spaces to tabs

  [ Steev Klimaszewski ]
  * New upstream version 0.8.0
  * Update standards version to 4.6.2, no changes needed.
  * Don't export locale
  * Update dependencies
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Thu, 20 Apr 2023 06:10:55 -0500

pyspnego (0.1.5-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 05 Feb 2021 09:58:55 +0100
