=== debian/control ===
Source: pyspnego
Section: python
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-setuptools,
               python3-all,
               python3-pytest,
               python3-cryptography,
               pybuild-plugin-pyproject,
               python3-pytest-mock,
Standards-Version: 4.6.2
Homepage: https://github.com/jborean93/pyspnego
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-spnego
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Suggests: python-pyspnego-doc
Description: Library to handle SPNEGO authentication (Python 3)
 This package contains a library to handle SPNEGO (Negotiate, NTLM, Kerberos)
 authentication. It also includes a packet parser that can be used to decode
 raw NTLM/SPNEGO/Kerberos tokens into a human readable format.
 .
 This package installs the library for Python 3.

Package: python-spnego-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: Library to handle SPNEGO authentication (common documentation)
 This package contains a library to handle SPNEGO (Negotiate, NTLM, Kerberos)
 authentication. It also includes a packet parser that can be used to decode
 raw NTLM/SPNEGO/Kerberos tokens into a human readable format.
 .
 This is the common documentation package.
