=== debian/rules ===
#!/usr/bin/make -f

# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export PYBUILD_NAME=spnego

%:
	dh $@ --with python3 --buildsystem=pybuild
