=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%pyspnego-$1.tar.gz%" \
   https://github.com/jborean93/pyspnego/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
